        <tr valign="top"> 
          <td><img src="/icons/goto.gif" width="10" height="15">&nbsp;</td>
          <td><font face="Verdana, sans-serif"><a href="/clients/dsgw/bin/lang?context=pb">
            Directory Server Express</a></font><font size="-1" face="Verdana, sans-serif"><br>
            Search for users by name, user ID or extension.</font><font size="-1" face="Verdana, sans-serif"> 
            </font></td>
        </tr>
        <tr valign="top"> 
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
